<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADMAAAAzCAYAAAA6oTAqAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAErNJREFUaEPtWXdYlXeaBeRSbqHbQHrvXHqTXiRqknEmG7OZnVnz7JPVSTN1s9mMSWaS
        MROTSewgvUlHEAQRBASkiYjSFVFBFDXNFEVRzp7vQ7M+kxiw5J88i/74uHzfvfc9v3POe97vogpA5Vfz
        JYD5taxfDRBRYb8UK1+PDKpfam1ecLZkt/tAWmbo6eJS5dftbUZfdXfp/FLv+dDAfDtyTN6XuOF31X9c
        8UmOibRvt/P89soAK9REOaJxuRL7o11Q7muOci+zhhxLrYHyOJ+Cns8++NfLvUflDwvcA4MZLc71q4yN
        TqxwtKjvWOaF7heicfZvf8LoR3/CqQ1rcPKT1Tiz+QWc/uwFDPPxqY+ew/AH/4njL/8WR1Z4Y7fHvPbi
        UOeKU8kbH31QUPcN5lJzufOuJQE5teGu5X0sbHgDi9z8KsY2vYLxHa/h7KbnWfgqHH/vSQz8+Tc48c5K
        nFn/DMY+WYNzyW/h9Ma1GNn8CoY/ehYnX3sSDXG+eWmBLuUXcrfF3S+o+wJz7J2XX9yz2LX8yOo4nN/4
        Isa2vYnRLa/jxMuPYOjfXXEsygDdkbroj9LB8Ug5+sO0uWToCVegO1wHx0LlOPaELbpeiBLZOrHpZQx+
        thada59EbZRf3v4/PLL1fgDdM5i630Ul1sf45Z3b8CLGtz+P4beXo/tfHHAsZi4B6KA3SoGj0QY4Gqkv
        Pu4hmO4IGY5F8PdRujgSqYeuUCkOxeigNYznQ41wNMaEGxErSnHgw5dQ+tuAnMpgl3IMDmjdC6h7AlMa
        odzV+Xh46pktb+DshlXoXmqC40tYZKwW+iO4YqXoiZKgn2D6yExfpEJcPeEyAlIQkA46w+UYCJbjyGI5
        2shUe4gMHf5aaA/WodQWoe+NGIx++iqanw5AsfPC1kv1+2xnC2jWYPJ8bWqOPR2UPfaPVzH8kh8ORchx
        OI47HisX5SPsel+sLrqjtMiIJgvXEI/COsqfjxJsZ4QmDoVpoj1SG10hCnQE6KAtzAjtYfo47CdBq48a
        DoYR2Ap39K1fg9Znw1HoOL/9yuGWebMBNCswjVGLMxv/zafgDE07uModg5Ea6I/RpbQMWaw+GTFA1xIB
        lAyngyg1SknwhuiPMF10UU5HWfCRcBYdqouD3IhDi2U45EdwgRIc9FdBS5AGDgXroUnJ8/4yescc/euf
        R8vTochzNm2aOHVcfSZAM4JpemvVuoOPeRWN/uMl9Kwwo4x0qfO56I02xJkgbQxFc3e564ME0MefD0dr
        cmmjI0rKIyUUTSnRN230TVuYFM2LNXEkRBttwZpoE6TG12gN1EJjgBYO+Mtx0E8fTV7qqPfTRk2gMbpf
        +wMO/j4U5Y8EZz4QmC9bS133+PvmXfzkOQwtn4sjS7jroQq0LZNSTmQiliYPk2MwVgeHogUZ0R9h7GQs
        vIvdq4vnhNUZMu0RQVrC8XCQFB1ksIXFNwfI0BiogfoANTQQVJ2PJmq9JWjy1MZ+rko/btIrK1G6Iix1
        9OO//v7nAP0sMyVsk/3PxWLoCQfKSAddUdrojKZcYmhwSqeb7PSShZ7FeuiI00d7jAp6KSFBWh30TkcY
        iw/Wx1GavjVEBYdFaelTTkZooUcaycoBfynavTQoLSkqfDVRx9/XeElQ6yVFla8c1a4S1AXyOW89hkxr
        q1qM9EnvBuiuYE7np4Tv+413wejqELZTAwzE6bLlaokmPyn4gW23P1LC1muEE0K3YmHNiw3R4DuX0pJg
        IIjtOcwQzZEyHA6k/BbzfNgcml6Bgz6qqPM1QKlSitogXbIgwz4CamSXa3AhMz7aqPbQxh53bdT66qDK
        WYJ9URbYuzICneteff6ewZQvC00//nwQepYY4hh3ti9cWwQzwE4k7H5vHPVOf/SxU/XSR/WUzbuu5ljv
        bYeGAJo4WAtHKDvBFwcX8xhE/wQSEA2/J0CCvypt8RcvN5S769Efc9DqqUCduxwH3DUIhIA85Kj0UqDS
        WRNVjuqoc1agalUQshyNm+8JzBddDaaV3la1gyvN2ZG4y+xWA5RVbxxXmAY6Y6eDr4ts9ZCl+kBNvO5l
        jyvjp/Dt+QvY4OuOEj96JZhMhOgQjIw5IkWTjwIVZOE9Hwd8dWYA3419jg9cXVDhxgbgqoIDnlLsJahq
        tzmodtbgUCrHXgcNVJKhSps5yPEzwD5/i/qh7JTwnwL0kzLr+GTdM+2cdru4i8eYE4dp+sHo+eKI0sPu
        dDTSUGTqZNBc1IYa4H1HB3z75UVcvzaF7/kuXw4PY32QG6qV9EwA5cNO1cZ2W6bUF5n7/swXmBT/8dqz
        X+BvLjbI85GjRqmFClcZn0cw9Eq5C4G4SVFAYPnWc5BhPgeVYVaofGLZ5lmDKXs0OLOZGh2gIQ8GCzkg
        ZTulCemLzggCoqy66JnuxWpIcLXEN+fGMSFUhpvAFA9cF8+N4X98XCkZZgu7V6WnPj50t8fXZ4ZwQ7h0
        cgo3p66J4D8fv4CPXM1Q4zLtlUp3AqHcBFYyXdSRSVYKHORIt5YiwVpbzJ1Zg8m2lfe0B8/DUfb7Q+F6
        aKOB2/zYnSiVVh6b/DXZiVTRwgHywHJvTF06SxwTYpFTk1eEb2KRly99gXe97ZHjrC965PtzF0Q2BLy4
        cZ3fviOoG7h2cRTlUW6odddEmZsCxY5S7LTXQKmNBlJt1JBuoYp0Sw0kWmshzUaOHEe9rsutTSb/DOhH
        MhsfHFKvcpL3dJL2ozRuU6AMnUF6aPdTJxgmNlNbMOth+qTdi0HH8/tXeOL6hZFbVV5nwQREkjDBRSb+
        /tRTuHxmRCgdU0QyBQLh+WtEP/HFCeyNdkAlWSiwUUeaoyolpYtUBymybSTIt1BHlrUGkngUmEk1F9iS
        4kxqeuiMYM6VFin3uuijNZiZQFl1+OuhJUCT44YWQ45B58v0ZpA1UHr1PlJUU0KNXipoXOoAjA/iCosU
        9lz8douGb3FNZEsEKOKYEk9dP3cSxTHOKHHSRK6NDJl2GsiwlyDLRpOZwqLJRIaVJlKtNJBioYlkAkky
        kyDHjIG8/s3VM4IZzssM2uusK44Yh2jcQ/4KNPsz1GjkgwyxNqZ2HY9HvGRo8FYXw63WXR/72amqHnUD
        zg+JKK5P3aQnWPDENcpvUvTHFGkR/XKDj0dHUBbjSTlpIsteGzn26ii0lBKM1i0gBHYHkDvBpJqoo/m/
        Vr85I5jBrJRwygztHDE6CECYbAVmBJ8c8NYmILbYQGaHh0TMg3pvPTR638oHdxn2PGKByfGz5GISV4XC
        +XVtUvCTwIXACXD1/DgKYj1QRk8UcGU7SpBrqY5cK22kkpnbjKRYSiAsgZFpVjTFlWKmiuYXn1k3I5j+
        namhlQ5spQw2wSftzAuBpRZBTtx9gZ0DbAJ7yUpDoJHYeSqUKqj21ECVhx72umnjq/5eln1dEJcoK9Hw
        gsZoduHBuRO9yLBRoNCKknLUQpatGvLtFEgUzG6lijTraWkl0ye3gSSaa2KHmQYSTAWADNm1z741I5gT
        ZQVee2g+gY12stFCOTX5TmdFAxlo9Jaizp/tk0NgnSfZ8VJFia8EVe5aKHI0wjueLvjqPLsbixa7NRGJ
        oG517ZvE883Fk/hvvwCkmxKI0/TOJ9moIMNWggxTqcjGD7KyYBe7A0i8iYRA2WXXvfajseZH3exCZ8u8
        Ejt5TwMLbgng+OGnS3lxqmXm1DOh65WaZIHjhY8eah0k2E+gZUzsMidjvKNU4srFL0UgUyyaPU30zQSR
        TN4UutztxnATV0Yu4V2lExLYcgWz5why464nWRhxCd1ret0JZLupBoSVQTn2JH72+IzMCBeUOhl11Piw
        7fKeotnfgEA4mrMlC8wc8NRCjeccjum62O9qiF2uDDGm9vturvjuwmXcEPKDQK5OTBc/KfDy3WX+dEVo
        CyJdzEuivM7R5zzedrXDFjsZMhbI6BsFNltICOD2+j9pCSDi6ZcEc3Y4UznGDu61nxWY2iD7fXXBBthP
        SR3w0RdH8hp6pE5JaXmoo8qHy0kLZd76KHTQxwYvR3w9fmK6cH4JrIjmn7iKybPDqFj5LCbODvL894Qj
        tILpUMVNau/8Rbzt5oRN5gpRbim2Kj+Aue2RbYvUsW2RRASyw0IbuWb6XZMXTqjNCkzL22ve2BNgjnZK
        ShjBmzieV3rMEQHVcJqt5ui+j2NHvr0MH3i4YuL85elsuTVvsQuLUvtmbAilEe7IZ4E7I+1w9RzbNmkR
        Op3YFJg9wvO+OXcR6zy9sdV4LjKMVbBNkNiiOUi00McmspG8UE300uZFKkh3M0RFXFTiPwMRHv/koDne
        ste+zN24ucXDEGUcaURASok40VZwGCxR6qDGmW/qvRATo6dFPibEPRdifUr0yNXTAygLdkCKgwqKrQyR
        aqePAj8H3Bg7KcrwBq8Xcgc3+Bz+vzIyive9FiDdXAVp5trYakJ/LOR70B8JJmqIN56DHbZGyLPjp0Cb
        P1w5azDCheUByl214ZZoZGhWuFBmBLHLjSDIzF5XBiezKN/REBdKs6alMylE/6QYilfGT6IozBqlduxQ
        nLGy2X12m2oj2coAOSEOnNFGyRCDk/yIIUoqB4vS8LGlLraZqSBhATuWGQGRic2mqpSgMJ8pkOLN6dpc
        MvTt6WM/+fn0Xe80B+O3LN3jb9y8n7e5da4c+twVKBfGF6b1XhctZDMgS5zU2QAUGClM+2GAvDw2iLxQ
        RzKhjXRbzllsufFkMZUFZVpx8mWxWb72+Obz02wJZIZ7cLwgAYnc/Sw2gW1mOkhYRJNTZtvMBKmp4lM2
        hRTH+ShymI+mNU/+/adYuavMbl9cprSu3b/MQrzjq3DWQYW7CgdCKXI8tLCP+ZDPG6p8RxWU2M/FSFEO
        ro71oyjCE4VkJNPGEDsZhMn8WQi5ZGsZQ1ANiXYMSkop3c8RkyMncSIrGSnmeog35XXWqojXFwBJsHWh
        qpj2m+axITgtQGaQBUpNFD0Xe9qM7gvMqewd0aX+C1url3kw2aXME/qGEtvN8WMPk7vcliO7g4yA5Ejl
        fcYePzNOuuoEIROllWlJdmx0kMI0z6ZMhJYaTyAJNqpMc44vTibYbKOHTZTgVs5bH5M1YR7bZKHCPOHz
        2MUSeD43xA259gadLeteeOVuQGZkRrig6qnlm4tCbWoORJij0EWX9xoa2OMqTLVayHdSYCdTO9dVh+OJ
        CorIlHD/IYwi+Zx8syiTJFsFDS1FsiXnKmM15FjIsZVjydYFagTJos1ZsDFB0/TxQs6Qoa0EtX2RFNv4
        u6IQJ6R5LEKxn3vpzwGZFRjhoiLl3I7qUFscjPFCPjvaLo7qeU7aKCYruXZqSKLU8hx1kGeiEMf3FLs5
        yGRmZFlwrGc2bGHRSZZc1urYYqpJduRIM5GyQ8mwkYDjKcNtptwEPieBv0sluCR2rcJoX2R7mSDPWtr3
        XUO19UMBM9neaJLpsLC1KsIG+5Z7oNR7AX2hjULel+eQmXQ7DoZ8nGKrhWTeUPEvY5y7pmWWQv0nC2HH
        0PvhuJDzF3Mj0Zjjy0LmiImMpic4Cy1s50Sc4LUIuUvc2crNkGYq6zubuGXpTEBmzYxw4XBViXuxk92+
        3QGLUP6YF+m3Ro6bPsd3ArFmNnDns+mbNOo/3loNOwh0B8f6RDMyxxCMp5y2cve38kOJ7QzGrQS7iVL9
        jHPZNsFHbME77HSRHeyIXZG+2OVuhMwFkqHue/iL2oyfNd+5I5/3tswr9ncrrfS1qK9a6omKZd6cmM1F
        iSWRIWEcyecu77CSikuYpW6vRDN+GMGWm7iIIUjmBGDxbNfxzJIkXlvga4WSCCWl5Y1UbyM2F8v68Yoi
        5WwYuX3NPYG5/aS6x70LCrzNGnYFOhJQMD/UDkQZjZrvOR9JvJ/ZQbnE0+TCbCUYf7uJ6g/T73ZjdaQs
        oGfs52GnjzUKQ5QojQlGcaw/simrTCdZX16o/b7PB9vv2oLvqzX/3K70cgQv8LetKXYz7CyPdsKuOC+U
        PuaNnDh77I71wa4IN+QF2mGnnzXSvc2RFWiDLKb/znBXZC4LwM5oHxQvCUBulAuKQ22QwYF1h7tpU/df
        Xlp7L2zcee19MXPnCxxd//Z/7HQy6My10zie72OJvBB/ysUHJTG+yItTIj3WBbmPehGkB/JilNi1xI/m
        9kBauDWnCH0Uk71ca4POxtdXv3l1uF/jfoHcUwOY6U2GSoqULWv++J7wp7sMC8POdCt95Lgu4J2kAQo9
        FiCHg2ahDQdFcwP6StGTZ2nYWb/qsY1d+dtjL47+eJyf6f3uadC8nxe7/ZyLR2qs+4uSw48nffr4oT+/
        /GLLq2veaHlr7dqhlI2P9mVsWTrWUmf+IK//0D3zSxTzoK/5wJ550AIe5vP/H8zD3M2H+Vq/Kmb+F06Z
        p5yyPA9AAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column3.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>100, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>210, 17</value>
  </metadata>
  <metadata name="Column1_2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2_2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column3_2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>325, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>